Skip to main content
GET
/
v1
/
marketplace
/
apps
Browse published apps
curl --request GET \
  --url https://api.leanrails.com/v1/marketplace/apps \
  --header 'Authorization: Basic <encoded-value>'
{
  "object": "list",
  "data": [
    {
      "id": "<string>",
      "object": "app",
      "name": "<string>",
      "slug": "<string>",
      "distribution_type": "public",
      "version": "<string>",
      "install_count": 123,
      "is_installed": true,
      "created": 123,
      "description": "<string>",
      "short_description": "<string>",
      "icon_url": "<string>",
      "homepage_url": "<string>",
      "privacy_policy_url": "<string>",
      "support_url": "<string>",
      "category": "<string>",
      "requested_scopes": [
        "<string>"
      ],
      "developer_id": "<string>",
      "published_at": 123,
      "installation": {
        "id": "<string>",
        "status": "<string>",
        "granted_scopes": [
          "<string>"
        ],
        "created": 123
      }
    }
  ],
  "has_more": true,
  "url": "/v1/marketplace/apps",
  "next_cursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.fluveo.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use your secret API key as the username with an empty password.

Headers

X-API-Version
string

Override the API version for this request.

Query Parameters

limit
integer
default:10

Number of objects to return (1-100).

Required range: 1 <= x <= 100
starting_after
string

Cursor for forward pagination. The ID of the last object in the previous page.

category
string

Filter by category.

q
string

Search by app name.

Response

A paginated list.

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
url
string
required
Example:

"/v1/marketplace/apps"

next_cursor
string | null